## mbrola-hb1 0.0.20000308%2Brepack2

=== debian/control ===
Source: mbrola-hb1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-hb1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-he, mbrola-voice
Description: Hebrew male voice for Mbrola
 This package contains a Hebrew diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Hebrew male voice to be used with the MBROLA program.
