=== debian/tests/control ===
Depends: mbrola-hb1
Test-Command: mbrola /usr/share/mbrola/hb1/hb1 "/usr/share/doc/mbrola-hb1/examples/tst123.pho" "tst123.wav"
Restrictions: allow-stderr
